;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자 있는 중간테두리)
direction=0

[Skin]
file=normal_shadow2.bmp
upleft=12 12
upmid=1 12
upright=18 12
ctleft=12 1
ctright=18 1
btleft=12 18
btmid=1 18
btright=18 18

[Make]
stretch_mode=0
pic_drawpt=12 12
extraspace=30 30